services:
  alko.novaposhta.command.testGetCities:
    class: Alko\Novaposhta\Command\TestGetCities
    tags:
      - { name: 'console.command' }
  alko.novaposhta.command.testGetWarehouses:  
    class: Alko\Novaposhta\Command\TestGetWarehouses
    tags:
      - { name: 'console.command' }
  alko.novaposhta.command.testGetCounterpartiesRecipient:  
    class: Alko\Novaposhta\Command\TestGetCounterpartiesRecipient
    tags:
      - { name: 'console.command' }
  alko.novaposhta.command.testGetCounterpartiesSender:  
    class: Alko\Novaposhta\Command\TestGetCounterpartiesSender
    tags:
      - { name: 'console.command' }
  alko.novaposhta.command.testGetDeliveryCost:  
    class: Alko\Novaposhta\Command\TestGetDeliveryCost
    tags:
      - { name: 'console.command' }
  alko.novaposhta.command.testGetWarehouseTypes:  
    class: Alko\Novaposhta\Command\TestGetWarehouseTypes
    tags:
      - { name: 'console.command' }
  alko.novaposhta.command.TestGetDeliveryDate:  
    class: Alko\Novaposhta\Command\TestGetDeliveryDate
    tags:
      - { name: 'console.command' }
